/*
 * @Author: WuWei
 * @Date: 2020-05-14 15:26:14
 * @LastEditors: WuWei
 * @LastEditTime: 2020-05-14 15:29:58
 * @Description:
 */

class IndustryNewsDetailModel {
  String? newsId;
  String? content;
  num? viewCount;
  String? publishTime;
  String? title;

  IndustryNewsDetailModel({
    this.newsId,
    this.content,
    this.viewCount,
    this.publishTime,
    this.title,
  });

  IndustryNewsDetailModel.fromJson(json) {
    Map<String, dynamic> map = Map.from(json ?? {});

    newsId = map['newsId'];
    content = map['content'];
    viewCount = map['viewCount'];
    publishTime = map['publishTime'];
    title = map['title'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> json = Map<String, dynamic>();

    json['newsId'] = this.newsId;
    json['content'] = this.content;
    json['viewCount'] = this.viewCount;
    json['publishTime'] = this.publishTime;
    json['title'] = this.title;

    return json;
  }
}
